/*
 Theme Name:     Extra Child Theme
 Description:    Extra Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.klongdesigns.com
 Template:       Extra
 Version:        1.0.0
*/
 
@import url("../Extra/style.css");
@font-face {font-family: 'BebasNeue';
src: url('webfonts/318EBF_0_0.eot');
src: url('webfonts/318EBF_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/318EBF_0_0.woff2') format('woff2'),url('webfonts/318EBF_0_0.woff') format('woff'),url('webfonts/318EBF_0_0.ttf') format('truetype');}
 
/* =Theme customization starts here
------------------------------------------------------- */

.single article, .page article {
	box-shadow: none;
}

.et_pb_widget {
	box-shadow: none;

}

.et_pb_widget.widget_search .search-field {
	border: 1px solid #ddd;
}
.et_pb_widget.widget_search .widgettitle {
	display: -webkit-flex !important;
	display: -moz-flex !important;
	display: -ms-flex !important;
	display: -o-flex !important;
	display: flex !important;
}

.et_pb_widget.widget_et_ads .widget_content {
	padding: 0;
}
.et_pb_widget.widget_et_ads .etad {
	margin: 10px 0 0 0;
}

#et-navigation > ul {
	justify-content: center;
	align-items: center;
	opacity:0;
}

#et-navigation > ul > li {
	height: 147px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	margin: 0;
}

#et-navigation > ul > li > a {
	padding: 10px 15px;
	border-top: 4px double #ddd;
	border-bottom: 4px double #ddd;

}
#et-navigation > ul > li.thelogo > a {
	display: inline-block;
	border: none;
	padding: 0;
}
#et-navigation > ul > li.thelogo > a:hover:before  {
	opacity: 0;
}

#et-navigation > ul > li > a:hover:before {
	opacity: 0;
}
#et-navigation > ul > li.current-menu-item > a:before, #et-navigation > ul > li.current_page_item > a:before {
	opacity: 0;
}

.page-template-page-template-blank #main-content .container {
	max-width: 100%;
	width: 100%;
}

#et-menu > li ul {
	top: 100%;
}

#et-menu > li {
	font-family: BebasNeue, 'PT Sans Narrow', Heveltica, sans-serif!important;
	font-weight: normal;
	font-size: 18px;
}
#comment-wrap {
	padding-top: 25px;
}

.et_pb_extra_module, .et_extra_other_module, .project-details, .posts-blog-feed-module.masonry .hentry, .woocommerce ul.products li.product .product-wrapper, .woocommerce-page ul.products li.product .product-wrapper, .woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce div.product .extra-woocommerce-details-accordion, .woocommerce-page div.product .extra-woocommerce-details-accordion {
	box-shadow: none;
	border-left: 1px solid rgba(0,0,0,0.1)!important;
	border-right: 1px solid rgba(0,0,0,0.1)!important;
	border-bottom: 1px solid rgba(0,0,0,0.1)!important;
}


/* Social Media Links at bottom */
.post-footer .social-icons .et-extra-icon {
    width: 90px;
    text-align: left;
    padding-left: 10px;
    font-size: 12px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 5px 2px;
    border-radius: 0;
}

.post-footer .social-icons .et-extra-icon.facebook {background: #66948a;}
.post-footer .social-icons .et-extra-icon.facebook:hover { background: #91bcb2; }
.post-footer .social-icons .et-extra-icon.pinterest {background: #F67A5E; }
.post-footer .social-icons .et-extra-icon.pinterest:hover {background: #f7baad; }
.post-footer .social-icons .et-extra-icon.email {background: #8B616F;}
.post-footer .social-icons .et-extra-icon.email:hover {background: #c19ca9;}
.post-footer .social-icons .et-extra-icon.print {background: #B7CF62;}
.post-footer .social-icons .et-extra-icon.print:hover {background: #d6e5a0;}
.post-footer .social-icons .et-extra-icon.stumble {background: #DFE166;}
.post-footer .social-icons .et-extra-icon.stumble:hover {background: #cccc70;}

.post-footer .social-icons .et-extra-icon i {
    font-size: 15px;
    margin-right: 8px;
}

.post-footer .social-icons .share-title {
	display: none;
}





/* Social Icons 
------------------------------------------------------------ */

#social{
margin: 0px auto;
position:relative;
width: 255px;
height:32px;
}

#social li{
margin:0;
padding:0;
list-style:none;
position:absolute;
top:0;
text-decoration: none !important;
border: none !important;
}

#social li, #social a{
height:32px;
display:block;
}

#facebook {
/* background:url(https://i2.wp.com/whatmomslove.com/wp-content/uploads/2016/07/facebook.png) no-repeat ; */
background-size: 33px 32px;
left: 0px;
width: 33px;
height: 32px;
}

#facebook:hover {
filter:alpha(opacity=70); opacity:0.7;
}

#pinterest {
/* background:url(https://i2.wp.com/whatmomslove.com/wp-content/uploads/2016/07/pinterest.png) no-repeat ;*/
background-size: 33px 32px;
left: 45px;
width: 33px;
height: 32px;
}

#pinterest:hover {
filter:alpha(opacity=70); opacity:0.7;
}

#instagram {
/* background:url(https://i2.wp.com/whatmomslove.com/wp-content/uploads/2016/07/instagram.png) no-repeat ; */
background-size: 33px 32px;
left: 90px;
width: 33px;
height: 32px;
}

#instagram:hover {
filter:alpha(opacity=70); opacity:0.7;
}

#lovin {
/* background:url(https://i2.wp.com/whatmomslove.com/wp-content/uploads/2016/07/lovin.png) no-repeat ; */
background-size: 33px 32px;
left: 135px;
width: 33px;
height: 32px;
}

#lovin:hover {
filter:alpha(opacity=70); opacity:0.7;
}

#rss {
/* background:url(https://i2.wp.com/whatmomslove.com/wp-content/uploads/2016/07/rss.png) no-repeat ; */
background-size: 33px 32px;
left: 180px;
width: 33px;
height: 32px;
}

#rss:hover {
filter:alpha(opacity=70); opacity:0.7;
}

#contact {
/* background:url(https://i2.wp.com/whatmomslove.com/wp-content/uploads/2016/07/contact.png) no-repeat ; */
background-size: 33px 32px;
left: 225px;
width: 33px;
height: 32px;
}

#contact:hover {
filter:alpha(opacity=70); opacity:0.7;
}

.catbox a{
display: block;
font-family: BebasNeue, 'PT Sans Narrow', Heveltica, sans-serif!important;
font-weight: normal;
letter-spacing: 1px;
font-size: 25px;
float: left;
width: 46%;
padding: 7% 3%;
margin: 2%;
color: #fff !important;
text-align: center;
text-transform: uppercase;
}

.green{
background: #a4d555;
border: 1px solid #fff;
outline: 2px solid #a4d555;
}

.blue{
background: #5f968e;
border: 1px solid #fff;
outline: 2px solid #5f968e;
}

.red{
background: #fa6e59;
border: 1px solid #fff;
outline: 2px solid #fa6e59;
}

.yellow{
background: #dfe166;
border: 1px solid #fff;
outline: 2px solid #dfe166;
}

.purple{
background: #874c62;
border: 1px solid #fff;
outline: 2px solid #874c62;
}

.grey {
background: #a0a0a0;
border: 1px solid #fff;
outline: 2px solid #a0a0a0;
}

.blue:hover,
.grey:hover,
.green:hover,
.yellow:hover,
.purple:hover,
.red:hover{
filter:alpha(opacity=80); opacity:0.8;

}



.widgettitle{
font-family: BebasNeue, 'PT Sans Narrow', Heveltica, sans-serif!important;
font-weight: normal !important;
text-align: center;
color: #fa6e59;
font-size: 19px !important;
}



.et_pb_extra_column_sidebar .widget_search input[type="search"] {
	width: 100% !important;
}
.et_pb_extra_column_sidebar .et_pb_widget.widget_archive select {
	width: 100%!important;
	margin: 15px 0 20px;
}

#footer .widgettitle {
	font-size: 20px !important;
	margin-bottom: 14px;
}

.widgettitle:before,.widgettitle:after{
    background: #fa6e59;
    border: none;
    content: "";
    display: block;
    height: 1px;
    margin: 0;
    flex-grow: 1;
}
#footer .widgettitle:before, #footer .widgettitle:after{
    background: #fff;
}
.widgettitle:before {
	margin-right: 10px;
}
.widgettitle:after {
	margin-left: 10px;
}

.et_pb_extra_column_sidebar .et_pb_widget.widget_text .textwidget {
	padding: 0 !important;
}


.et_pb_widget .widgettitle {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	width: 100%;
	-ms-align-items: center;
	align-items: center;
	padding: 15px 0;
}


.entry-title{
color:#7e7c7c !important;
font-weight: normal !important;
}

.post-header .post-meta p{
	font-family: BebasNeue, 'PT Sans Narrow', Heveltica, sans-serif !important;
text-transform: uppercase !important;
color: #999 !important;
font-size: 14px !important;
text-align: center;
font-weight: normal !important;
letter-spacing: 1px !important;
}

.post-header .post-meta p a{
color: #999 !important;
}

.post-header::after {
	border-bottom: 2px solid #E1E269;
	content: "";
	display: block;
	margin: 0 auto 20px;
	padding-bottom: 10px;
	width: 25%;
}

.input, .textarea, select, textarea, input, input[type="text"], input[type="password"], input[type="email"], input[type="search"] {
    outline: none;
    background: rgba(0, 0, 0, 0.05);
    border: 0;
    border-radius: 3px;
    box-shadow: none;
    box-sizing: border-box;
    padding: 10px 12px;
    color: rgba(0, 0, 0, 0.6);
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: normal;
    transition: .3s ease;
    background: #fff;
    width: 90% !important;
    border: 1px solid #ddd;
}

.et_pb_widget select{
height: 45px;
}

h5{
text-align: center;
	font-family: BebasNeue, 'PT Sans Narrow', Heveltica, sans-serif !important;
text-transform: uppercase !important;
color: #FA6E59 !important;
font-size: 26px !important;
font-weight: normal !important;
}

h5::after {
	border-bottom: 2px solid #5F968E;
	content: "";
	display: block;
	margin: 0 auto 20px;
	padding-bottom: 10px;
	width: 20%;
}


blockquote.tip {
	position: relative;
	border-top: 1px solid #a4d555;
	border-bottom: 1px solid #a4d555;
	border-left: none;
	margin-top: 50px;
	padding-top: 30px;
	padding-left: 50px;
	padding-bottom: 15px!important;
}
blockquote.tip .wml-heading, blockquote.tip .wml-light {
	position: absolute;
}

blockquote.tip .wml-heading {
	background: url(images/what-moms-love-tip.gif) no-repeat 0 0 ;
	width: 300px;
	height: 50px;
	margin-left: -11px;
	top: -25px;
}

blockquote.tip .wml-light {
	background: url(images/wml-tip-bulb.png) no-repeat center top;
	width: 100%;
	height: 48px;
	top: -25px;
	margin-left: -50px;
	z-index: 25;
}

blockquote.editor {
	position: relative;
	border-top: 1px solid #864b61;
	border-bottom: 1px solid #864b61;
	border-left: none;
	margin-top: 50px;
	padding-top: 30px;
	padding-left: 50px;
	padding-bottom: 15px!important;
}
blockquote.editor .wml-heading, blockquote.editor .wml-light {
	position: absolute;
}

blockquote.editor .wml-heading {
	background: url(images/wml-editor.gif) no-repeat 0 0 ;
	width: 300px;
	height: 50px;
	margin-left: -11px;
	top: -25px;
}

blockquote.editor .wml-light {
	background: url(images/wml-editor-check.png) no-repeat center top;
	width: 100%;
	height: 43px;
	top: -23px;
	margin-left: -50px;
	z-index: 25;
}

#main-content .entry-content p a {
	color: #5f968e;
}

.page article {
	border: none;
}

.page .post-wrap h1 {
	text-align: center;
	line-height: 1.3em;
}

.page .post-wrap h1::after {
    border-bottom: 2px solid #E1E269;
    content: "";
    display: block;
    margin: 0 auto 20px;
    padding-bottom: 10px;
    width: 25%;
}


/*Author Bios*/
.author_title {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 7px;
}

.author_title h4, .author_title p {
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 1;
    font-family: 'BebasNeue';
    font-weight: normal;
}

.author_title p {
    margin-right: 8px;
}

.author_title p {
    color: #4F685F!important;
}

.author_title h4 {
    color: rgba(95, 150, 142, 0.99);
    font-style: normal;
}

.et_pb_team_member_description > p {
    font-style: italic;
}

.et_pb_team_member_description {
    font-style: italic;
}

.et_pb_team_member_image {
    width: 175px;
}

.et_pb_team_member_image img {
    border-radius: 50%;
}

.et_pb_module.et_pb_team_member {
    border: 2px solid rgba(95,150,142,0.99);
    padding: 20px;
}

.author_separator {
    width: 20%;
    border-bottom: 3px solid #E0725E;
    margin: 0 auto 23px;
}



@media only screen and (min-width: 1025px) {
		.centered .logo {
			width: 147px;
			height: 147px;
			display: none;

	}
}

@media only screen and (max-width: 1024px) {
		.centered .logo {
			width: 147px;
			height: 147px;

	}
}

@media only screen and (max-width: 600px) {

	.widgettitle:before,.widgettitle:after {
		display: none;
	}
}


@media only screen and (min-width: 1026px) and (max-width: 1247px) {
	blockquote.tip .wml-light, blockquote.editor .wml-light {
		margin-left: 60px;
	}
}

@media only screen and (max-width: 880px) {
	blockquote.tip .wml-heading, blockquote.tip .wml-light, blockquote.editor .wml-heading, blockquote.editor .wml-light {
		position: static;
		display: block;
		margin: 0 auto;
	}
	blockquote.tip, blockquote.editor {
		padding: 15px;
	}

}